Table of Contents

Class: DTPFactory | Twisted-0.17.4/twisted/protocols/ftp.py
--- | ---

The DTP-Factory. This class is not completely self-contained.

Base Classes |
--- | ---
protocol.Factory

Methods |
--- | ---
buildProtocol createActiveServer createPassiveServer
| buildProtocol

    buildProtocol ( self,  addr )

| createActiveServer

    createActiveServer ( self )

| createPassiveServer

    createPassiveServer ( self )

Table of Contents

This document was automatically generated on Sat Apr 20 01:31:04 2002 by HappyDoc version 2.0